/* help manual component, write logic of help manual module in this class */
var marketDataDetail = new Component("marketDataDetail");
app.registerComponent(marketDataDetail);
marketDataDetail.on( "load", function(){
	app.doAjaxRequest = true;
	return marketDataDetail.render("marketDataDetail.html", "mainContent"); 
});